

declare @uid varchar(500)
select @uid=uid from seg_usuario where id=1
if not exists (select * from rep_categoria  where categoria ='Traslado' and id_categoria = 1  )
begin
insert into [rep_categoria]  ([uid],[eid] ,[id_usuario_modifico] ,[id_usuario_creo] ,[fechaCreacion],[fechaModificacion],
[active] ,[categoria] ,[categoria_codigo] ,[id_categoria]  ) 
values 
(@uid,'01',0,0,GETDATE(),GETDATE(),1,'Traslado',NULL,1 )

end



